<?php

function render_shortcode($attributes)
{
	$shortcode = isset($attributes['shortcode']) ? $attributes['shortcode'] : '';

    // Use do_shortcode to render the shortcode output
    $output = do_shortcode("$shortcode");

    return '<div class="block-output">' . $output . '</div>';
}
